* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    font-family: 'Open Sans', sans-serif;
}

nav {
    height: 85px;
    /* align-items: center; */
    width: 100%;
    margin: 0 auto;
    position: sticky;
    top: 0;
    bottom: 0;
    z-index: 1;
    background-color: white;
    box-shadow: 0px 0px 5px rgba(0,0,0,.2);;
}

ul li, ul div {
    display: inline;
}

nav ul {
    display: table;
    height: 100%;
    width: 100%;
    padding-left: 160px;
}

.nav-logo, .right-nav {
    display: table-cell;
    vertical-align: middle;
    text-align: center;
}

.nav {
    font-size: 1.2em;
    font-weight: bold;
}

.right-nav {
    padding-left: 300px;
}

li {
    margin: 0 1rem;
}

#logo {
    height: 40px;
}

.tuitt-button {
    color: white;
    background-color: #c2195b;
    border-radius: 25px;
    border: none;
    width: 150px;
    height: 50px;
    font-size: 1.1rem;
    font-weight: bold;
    cursor: pointer;
}

#bg-image {
    background-image: url(https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/programdetails2_w.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: 60%;
    height: 450px;
}

.front-bg {
    height: inherit;
    color: white;
    background-color: rgba(0, 0, 0, 0.5);
    text-align: end;
}

.container {
    margin: 0 auto;
    max-width: 75%;
}

.title {
    font-size: 3.2em;
    width: 50%;
    margin: 0 50% 0;
    font-family: 'Zilla Slab', sans-serif;
    padding: 10px;
}

.subtitle {
    font-weight: 400;
    font-size: 1.5em;
    padding: 10px 0;
    width: 35%;
    margin: 0 65%;
}

.apply-button {
    color: white;
    background-color: #c2195b;
    border-radius: 25px;
    border: none;
    width: 200px;
    height: 50px;
    font-size: 1.2em;
    font-weight: bold;
    cursor: pointer;
    margin: 15px 0;
}

.intro, .pre-footer {
    max-width: 100%;
    margin: 0 auto;
}

.pre-footer {
    background-color: #f7fbfb;
    text-align: center;
}

.title-2 {
    font-size: 3em;
    font-family: 'Zilla Slab', sans-serif;
    font-weight: 600;
    margin: 70px 0;
    text-align: center;
    padding: 45px 0 10px;
}

.intro-description, .prefooter-description {
    font-size: 1.2em;
    max-width: 65%;
    margin: 0 auto;
}

.book-button {
    color: white;
    background-color: #336589;
    border-radius: 25px;
    border: none;
    width: 200px;
    height: 50px;
    font-size: 1.2em;
    font-weight: bold;
    cursor: pointer;
    margin: 15px;
}

footer {
    max-width: 75%;
    margin: 0 auto;
    text-align: center;
    padding: 150px 0 10px;
}

span {
    margin: 5px;
    font-weight: bold;
    font-size: 1.2em;
}